Bug 216825 - sound-juicer doesn't handle unknown month/day in tags correctly
sound-juicer doesn't handle unknown month/day in tags correctly
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: sound-juicer (Show other bugs)
5.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Alexander Larsson
: Desktop
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-22 00:05 EST by Matthias Clasen
Modified: 2007-11-30 17:07 EST (History)
1 user (show)

See Also:
Fixed In Version: 5.0.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-08 08:59:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 364976 None None None Never

  None (edit)
Description Matthias Clasen 2006-11-22 00:05:03 EST
First filed upstream as: http://bugzilla.gnome.org/show_bug.cgi?id=364976
and fixed in 2.16.2
Comment 1 Matthias Clasen 2006-11-23 00:09:29 EST
fixed in sound-juicer-2.16.0-3.el5
Comment 2 RHEL Product and Program Management 2006-11-27 21:34:19 EST
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.
Comment 3 Nicole Dai 2007-01-08 08:56:53 EST
Tested the bug with the following environment, resource and test case:
Env:
RHEL5-Client-20061226.nightly
sound-juicer-2.16.0-3.el5
rhythmbox-0.9.5-8.el5

Test Resource:
CD1
CD2

Test Case:
1. Applications -> Sound & Video -> Sound Juice CD Extractor.
2. Disc -> Submit Track Names, it opens MusicBrainz by default in firefox.
3. Check for the Date, by comparing the Release date.
4. Applications -> Sound & Video -> Rhythmbox Music Player.
5. right click on a sound track -> Properties -> Basic -> look in the Year filed.
6. Comapre the release tag with that of Musicbrainz.

Result: passed
CD1: 
3. The page showed: "MusicBrainz doesn't currently have any release which have
this TOC".
5. The Year field was displayed "Unknown"

CD2: 
3. The page showed: CD TOC matched exactly one release. Click the release name
to enter the details page, there is 1996-10-01 tag in the bottom of the page.
5. The Year field was diplayed "1996"

Resolve the bug now. Pls feel free to reopen this bug report if the solution
does not work for you.

Note You need to log in before you can comment on or make changes to this bug.